Update cakePHP version from 3.3.x to 3.4.x(latest) using composer

Update cakePHP version from 3.3.x to 3.4.x(latest) using composer

To update cakephp 3.3.x to 3.4.x latest version open conposer and user following command

php composer.phar require "cakephp/cakephp:3.4.*"

If you facing problem like below

Problem 1
Installation request for aura/intl (locked at 1.1.1)

Please use following command then.

php composer.phar require "cakephp/cakephp:3.4.*" "aura/intl:^3.0.0"